Bug 1006029 - xorg-x11-xinit-1.3.3 is available
xorg-x11-xinit-1.3.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 15:55 EDT by Upstream Release Monitoring
Modified: 2014-09-23 01:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: xorg-x11-xinit-1.3.4-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-13 23:26:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 15:55:13 EDT
Latest upstream release: 1.3.3
Current version/release in Fedora Rawhide: 1.3.2-9.fc20
URL: http://xorg.freedesktop.org/archive/individual/app/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2014-09-12 03:12:57 EDT
xorg-x11-xinit-1.3.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/xorg-x11-xinit-1.3.4-1.fc21
Comment 2 Fedora Update System 2014-09-12 03:14:27 EDT
xorg-x11-xinit-1.3.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/xorg-x11-xinit-1.3.4-1.fc20
Comment 3 Account closed by the user 2014-09-12 06:59:48 EDT
(In reply to Fedora Update System from comment #2)
> xorg-x11-xinit-1.3.4-1.fc20 has been submitted as an update for Fedora 20.
> https://admin.fedoraproject.org/updates/xorg-x11-xinit-1.3.4-1.fc20

FYI.

It works flawlessly.

from runlevel 3 I run startx to exec windowmaker.


  402 ?        Ss     0:00 login -- xose
  623 tty1     Ss     0:00  \_ -bash
  660 tty1     S+     0:00      \_ /bin/sh /bin/startx --
  681 tty1     S+     0:00          \_ xinit /home/xose/.xinitrc -- /usr/bin/X :0 vt1 -nolisten tcp -auth /home/xose/.serverauth.660
  682 ?        Ss     2:18              \_ /usr/bin/X :0 vt1 -nolisten tcp -auth /home/xose/.serverauth.660
  686 ?        Ss     0:00              \_ wmaker
  687 ?        S      0:05                  \_ wmaker --for-real
  692 ?        Ss     0:00                      \_ wmclock
  693 ?        Ss     0:08                      \_ wmmon
  694 ?        Ss     0:02                      \_ wmix
 1344 ?        Ssl   13:21                      \_ /usr/lib64/firefox/firefox
Comment 4 Fedora Update System 2014-09-12 13:47:17 EDT
Package xorg-x11-xinit-1.3.4-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-xinit-1.3.4-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10768/xorg-x11-xinit-1.3.4-1.fc21
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-09-13 23:26:40 EDT
xorg-x11-xinit-1.3.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-09-23 01:01:46 EDT
xorg-x11-xinit-1.3.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.